saods9 (8.0~rc+repack-1) experimental; urgency=low

  * New upstream version 8.0~rc. Rediff patches
  * Remove wcstools references: not used anymore
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Sep 2018 08:42:09 +0200

saods9 (7.6+repack-2) unstable; urgency=medium

  * Add check for HAVE_SYS_UN_H. Fixes interoperability problem with IRAF

 -- Ole Streicher <olebole@debian.org>  Fri, 18 May 2018 21:09:21 +0200

saods9 (7.6+repack-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 7.6+repack. Update Files-Excluded and build deps
  * Rename saods9-tclpackages to tcliis
  * Reorganize patches for GBP
  * Push Standards-Version to 4.1.4. Use https for copyright format
  * Update d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Apr 2018 14:33:52 +0200

saods9 (7.5+repack1-2) unstable; urgency=medium

  * Fix ds9 window class in desktop file
  * Fix problem with graphs and image zoomed out
  * Initialize tkblt stubs (Closes: #859777)

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Apr 2017 13:42:38 +0200

saods9 (7.5+repack1-1) unstable; urgency=medium

  * Remove tests, MacOS and windows specific subdirs from tarball
  * Fix CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Dec 2016 10:31:44 +0100

saods9 (7.5+repack-1) unstable; urgency=low

  * New upstream version 7.5+repack
  * Switch back to unstable
  * Add Github repo to d/u/metadata
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Dec 2016 09:39:43 +0100

saods9 (7.5~rc.2+repack-1) experimental; urgency=low

  * New upstream version 7.5~rc2+repack
  * Insert a dot in version (rc.2) to workaround #840002

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2016 10:33:42 +0200

saods9 (7.5~rc+repack-1) experimental; urgency=low

  * Imported Upstream version 7.5~rc+repack

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Sep 2016 00:04:05 +0200

saods9 (7.5~b4+repack-1) experimental; urgency=low

  * Imported Upstream version 7.5~b4+repack

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Jul 2016 09:54:36 +0200

saods9 (7.5~b3+repack-1) experimental; urgency=low

  * Imported Upstream version 7.5~b3+repack

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2016 21:26:43 +0200

saods9 (7.5~b2+repack-1) experimental; urgency=low

  * Suggest Python-3 version of pyds9
  * Loose dependencies: depend on generic Tcl/Tk instead of 8.6
  * Remove obsolete build dependencies
  * Imported Upstream version 7.5~b2+repack

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2016 09:52:57 +0200

saods9 (7.5~b1+repack1-2) experimental; urgency=low

  * Use tkblt instead of BLT

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jun 2016 16:44:28 +0200

saods9 (7.5~b1+repack1-1) experimental; urgency=low

  * Don't close DS9 when closing the tkcon console
  * Use external libs tkhtml1 and tkmpeg

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 09:35:25 +0200

saods9 (7.5~b1+repack-1) experimental; urgency=low

  * New upstream beta release; switch to experimental
  * Push Standards-Version to 3.9.8 (no changes)

 -- Ole Streicher <olebole@debian.org>  Thu, 19 May 2016 21:45:01 +0200

saods9 (7.4.1+repack-1) unstable; urgency=low

  * Update standards-version to 3.9.7 (no changes)
  * Update VCS fields, add ASCL-Id
  * New upstream version
  * Fix -Wnarrowing failure with gcc-6. Closes: #811753

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Mar 2016 21:09:44 +0100

saods9 (7.4+repack-1) unstable; urgency=low

  * New stable upstream version. Closes: #799841

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Dec 2015 22:20:42 +0100

saods9 (7.4~b10+repack-1) unstable; urgency=low

  * Correct patch for IRAF communication. Closes: #805641
  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2015 09:55:33 +0100

saods9 (7.4~b9+repack-1) unstable; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Nov 2015 10:34:39 +0100

saods9 (7.4~b8+repack-1) unstable; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Nov 2015 13:01:08 +0100

saods9 (7.4~b7+repack-4) unstable; urgency=low

  * Use external xmlrpc instead of convenience copy

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Oct 2015 12:55:37 +0200

saods9 (7.4~b7+repack-3) unstable; urgency=low

  * Update configure script to activate last fix

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Sep 2015 10:17:35 +0200

saods9 (7.4~b7+repack-2) experimental; urgency=low

  * Fix build on kfreebsd and hurd

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2015 21:13:32 +0200

saods9 (7.4~b7+repack-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2015 13:15:53 +0200

saods9 (7.4~b6+repack-1) experimental; urgency=low

  * New upstream beta version
  * Use Tcl/Tk stubs
  * Convert to multiarch

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Jul 2015 13:14:19 +0200

saods9 (7.4~b5+repack-1) experimental; urgency=low

  * New upstream beta version
  * New packages tk-sao, saods9-tcl-packages
  * Make saods9 an architecture-independent package

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jul 2015 20:18:24 +0200

saods9 (7.4~b4+repack-3) experimental; urgency=low

  * Correct Breaks and Replaces for removed package

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jul 2015 17:48:42 +0200

saods9 (7.4~b4+repack-2) experimental; urgency=low

  * Merge saods9 and saods9-data
  * Create and use tcl packages for saotk, tcliis, tclcheckdns, tkmpeg

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jul 2015 14:53:05 +0200

saods9 (7.4~b4+repack-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Jul 2015 14:11:18 +0200

saods9 (7.4~b3+repack-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Jun 2015 14:43:50 +0200

saods9 (7.4~b2+repack-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Jun 2015 10:10:28 +0200

saods9 (7.4~b1+repack-1) unstable; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Jun 2015 16:51:46 +0200

saods9 (7.2.3+repack-3) unstable; urgency=low

  * New upstream beta version
  * Add CI tests (ds9 with and without XPA)
  * Remove unuspported BLT calls. Closes: #792122

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Jul 2015 10:00:32 +0200

saods9 (7.3.2+repack-2) unstable; urgency=low

  * Create upstream/metadata with bibliographic information
  * Add simple test (ds9 -quit)

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 14:41:18 +0200

saods9 (7.3.2+repack-1) unstable; urgency=low

  * Remove private BLT lib
  * Change version suffix to +repack since the upstream repackaging
    is not done anymore due to DFSG cleanup

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Oct 2014 20:25:22 +0200

saods9 (7.3.2+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Oct 2014 17:14:53 +0200

saods9 (7.3.1+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Oct 2014 14:47:07 +0200

saods9 (7.3+dfsg-1) unstable; urgency=low

  * New upstream version. Move back to unstable.
  * Update config.{sub,guess} for the AArch64 port.
  * Change maintainer and VCS to debian-astro
  * Update uploaders e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Oct 2014 10:47:04 +0200

saods9 (7.3~b5+dfsg-1~exp1) experimental; urgency=low

  * New (beta) upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 03 Nov 2013 20:38:15 +0100

saods9 (7.3~b4+dfsg-1~exp1) experimental; urgency=low

  * New (beta) upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 26 Oct 2013 18:05:10 +0200

saods9 (7.3~b3+dfsg-1~exp3) experimental; urgency=low

  * Changelog update :-) Remove mixing of 7.2 and 7.3~b3

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 30 Sep 2013 16:32:45 +0200

saods9 (7.3~b3+dfsg-1~exp2) experimental; urgency=low

  * Re-create configure scripts. Fixes FTBS on MIPS.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 28 Sep 2013 15:40:07 +0200

saods9 (7.3~b3+dfsg-1~exp1) experimental; urgency=low

  * New (beta) upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 26 Sep 2013 19:14:34 +0200

saods9 (7.2+dfsg-2) unstable; urgency=low

  * Create make.linux on clean, closes: #724082

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 26 Sep 2013 18:26:11 +0200

saods9 (7.3~b2+dfsg-1~exp1) experimental; urgency=low

  * New (beta) upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 01 Aug 2013 21:46:38 +0200

saods9 (7.2+dfsg-1) unstable; urgency=low

  * Change distribution to unstable

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 24 Apr 2013 18:39:50 +0200

saods9 (7.2+dfsg-1~exp1) experimental; urgency=low

  * New upstream version
  * Copyright changed to GPL-3+
  * Push standards-version t 3.9.4 (no change needed)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 16 Apr 2013 11:28:43 +0200

saods9 (7.1+dfsg-1~exp3) experimental; urgency=low

  * Remove explicite link to tcl8.5 in htmlwidget; fixes FTBS on alpha
    and sh4

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 22 Jan 2013 11:10:00 +0100

saods9 (7.1+dfsg-1~exp2) experimental; urgency=low

  * Fix crashes on 2D marker plots, closes: #693807
  * Remove obsolete DMUA Flag

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 17 Dec 2012 13:20:43 +0100

saods9 (7.1+dfsg-1~exp1) experimental; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 14 Oct 2012 13:47:27 +0200

saods9 (7.0.2+dfsg-1~exp1) experimental; urgency=low

  * New upstream release
  * Propagate hardening flags

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 19 Jul 2012 11:30:00 +0200

saods9 (7.0.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 16 Jun 2012 10:30:00 +0200

saods9 (6.2+dfsg-2) unstable; urgency=low

  * Fix FTBS for hurd and kfreebsd, closes: #675899
  * Set DM-Upload-Allowed

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 05 Jun 2012 11:06:04 +0200

saods9 (6.2+dfsg-1) unstable; urgency=low

  * Re-insert removed package, closes: #655648
  * New maintainer.
  * New upstream version
  * Push to policy version 3.9.3
  * Use external libraries instead of convienence copies where possible.

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 13 May 2012 18:00:00 +0200

saods9 (4.0b7-2) unstable; urgency=low

  * QA upload.
  * Orphan package
  * Put package to collab-maint git
  * Fix gcc-4.3 build, closes: #461710
  * Import changes from ubuntu:
   + Transition to gfortran, closes: #449456
   + Fix tcl/tk location, closes: #450475
   + Add .desktop file and icon for it, closes: #377452
   - remove dpatch usage: die die die
  * Ack NMU's; closes: #377113, #444563, #344317

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 30 Mar 2008 15:19:23 +0300

saods9 (4.0b7-1.5) unstable; urgency=low

  * Non-maintainer upload.
  * Switched to dynamic loading of tcllib packages. It fixes FTBFS caused
    by tcllib upgrade (closes: #409488).
  * Added build-dependency on libtk-img-dev because of libtk-img splitting.
  * Switched to dynamic loading of Img package. It fixed FTBFS caused by
    libtk-img upgrade. Also, it fixes loading of incorrect Img libraries
    (closes: #429332).
  * Included patch by Martin Michlmayr which fixes FTBFS with GCC 4.3
    (closes: #417681).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 29 Sep 2007 14:35:47 +0400

saods9 (4.0b7-1.4) unstable; urgency=low

  * NMU (credativ BSP)
  * (Build-)depend on libtktable2.9, to kill off the old version. This also
    replaces the dep on the -dev package, which was unneeded (.so is in the
    lib package).
    This will allow us to kill off libtktable, which is rc-buggy

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Sep 2006 11:36:22 +0200

saods9 (4.0b7-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Add a manual dependency from saods9 to libtktable, as dpkg-shlibdeps
    refuses to add automatic dependency information for any soname not on
    the form "foo.so.bar" or "foo-bar.so", and "libTkTable2.9.so" is neither.
    (Closes: #374795)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu,  6 Jul 2006 20:52:00 +0200

saods9 (4.0b7-1.2) unstable; urgency=low

  * NMU
  * Fix FTBFS with gcc-4.1 (Closes: #356979)
  * Use /usr/lib/tcllib1.8 instead of 1.7
  * Link against tktable2.9
  * Build-depends on libtktable-dev

 -- Julien Danjou <acid@debian.org>  Mon, 29 May 2006 15:42:39 +0200

saods9 (4.0b7-1.1) unstable; urgency=low

  * Non-maintainer upload at request of maintainer.
  * make.linux: Change /usr/X11R6/include to /usr/include/X11 in preparation
    for the coming X directory rearrangement (Closes: #344317).

 -- Kevin B. McCarty <kmccarty@debian.org>  Tue, 10 Jan 2006 10:08:27 -0500

saods9 (4.0b7-1) unstable; urgency=low

  * New upstream release;
    Along with a 3-line patch, fixes FTBFS with new GCC (Closes: #318042);
    Causes rebuild with GCC 4, as needed for transition.
  * Bump Standards-Version to 3.6.2 (no changes required).
  * ./debian/rules: get_orig_source now exists to generate a DFSG .orig
    tarball using fortran CVS copy of SLALIB, the C implementation of which is
    not GPL; the sources distributed by CfA are obfuscated (Closes: #336098).
  * Rewrite copyright file; include the unmodified license as distributed by
    CfA; document all copyright holders and licenses for packages included in
    the DFSG .orig tarball (Closes: #303665).
  * ./debian/control: Priority: extra (Closes: #315690).
  * Include generated manpage; a first step towards closing #303651.
  * Include documentation relevent to package; (Closes: #303668); selected
    items from ./ds9/doc/ and ./xpa/doc/; also include docbase templates.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Thu, 17 Nov 2005 23:56:09 -0500

saods9 (3.0.3-1) unstable; urgency=low

  * Initial Release (Closes: #289371)
    - Thanks Aurelien Jarno.
  * Revert commented-out include in saotk/hal/Makefile.
    - Thanks Michael Weber.
  * Remove rpath from ds9 binary.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Tue, 22 Mar 2005 11:29:52 -0500

